* {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10pt;
}

body {
  padding: 0px;
  margin: 0px;
}

a {
  color: #005F99;
}

a:hover {
  color: #008FE6;
}

p, dt, dd, li {
  line-height: 1.5;
}

dt {
  font-weight: bold;
}

dd {
  margin: 4pt 0px 8pt 2em;
/*  border: 1px solid red; */
  padding: 0px;
}

ol > li {
  margin: 6pt 0px;
}

table {
  width: 100%;
  border: 1px solid #808080;
  border-collapse: collapse;
}

table > thead > tr > th,
table > tbody > tr > th {
  padding: 3pt 0.3em;
  text-align: center;
  vertical-align: middle;
  font-weight: normal;
  border: 1px solid #808080;
  background-color: #E5E5E5;
}

table > tbody > tr > td {
  padding: 3pt 0.3em;
  vertical-align: middle;
  border: 1px solid #808080;
}

table.tabular-data {
  width: auto;
  border: 0px;
  margin: 0px;
}

table.tabular-data > tbody > tr > td {
  padding: 0px 0.3em;
  vertical-align: middle;
  border: 0px;
}

h1 {
  font-size: 11pt;
  font-weight: bold;
}

h2 {
  font-size: 10pt;
  font-weight: bold;
}

p.align-left {
  text-align: left;
}

p.align-right {
  text-align: right;
}

p.align-center {
  text-align: center;
}

p.align-justify {
  text-align: justify;
}

.align-left { text-align: left; }
.align-right { text-align: right; }
.align-center { text-align: center; }
.align-justify { text-align: justify; }

.wrap {
  width: 1000px;
  margin: 0px auto;
  padding: 0px;
} 

.header {
  height: 101px;
  padding: 0px;
  overflow: hidden;
  background: url(images/logo.png) no-repeat #9B9B9D;
  position: relative;
}

.header-home-link {
  display: block;
  width: 342px;
  height: 101px;
  text-decoration: none;
}

.header-links {
  font-size: 9pt;
  min-width: 10em;
  position: absolute;
  right: 1em;
  top: 3pt;
/*  border: 1px solid red; */
}

.header-links > a {
  color: #FFFFFF;
  font-size: 9pt;
  text-decoration: none;
  border-bottom: 1px dotted #FFFFFF;
}

.header-links > a + a {
  margin-left: 1em;
}

.header-contacts {
  position: absolute;
  min-width: 10em;
  right: 5pt;
  bottom: 5pt;
  color: white;
  font-size: 9pt;
}

.header-contacts a {
  color: inherit;
  font-size: 9pt;
  text-decoration: none;
}

.header-contacts a:hover {
  text-decoration: underline;
}

.header-phone {
  position: absolute;
  min-width: 5em;
  right: 5pt;
  bottom: 5pt;
  font-size: 20pt;
  font-weight: bold;
  color: white;
}

.header-phone .phone-prefix,
.header-phone .prefix-bracket {
  font: inherit;
  color: #D0D0D0;
}

.header-phone .prefix-bracket {
  font-weight: normal;
}

.header-phone .phone-prefix {
  margin-right: 0.2em;
}

.main {
  background-color: #F0F0F0;
}

.leftcol {
  width: 238px;
  min-height: 300px;
  float: left;
}

.menu {
}

.menu ul {
  list-style-type: none;
  padding: 0px;
}

.menu li.current {
  background-color: #FFC000;
}

.level1 {
  margin: 1em 0px;
  border: 0px;
  background-color: none;
}

.level1 > li {
  padding: 2pt 1em;
  color: #FF0000;
  font-size: 10pt;
  font-weight: bold;
}

.level1 > li > a {
  color: inherit;
  font: inherit;
  text-decoration: none;
}

.level1 > li > a:hover {
  text-decoration: underline;
}

.level2 {
  margin: 0px;
  border: 0px;
  background-color: none;
}

.level2 > li {
  padding: 2pt 1em 2pt 2.5em;
  color: #005F99;
  font-size: 10pt;
  font-weight: normal;
}

.level2 > li > a {
  color: inherit;
  font: inherit;
  text-decoration: none;
}

.level2 > li > a:hover {
  color: #008FE6;
  text-decoration: underline;
}

.leftcol-content {
  margin-top: 3pt;
}

.rightcol {
  border-left: 1px dotted #CFCFCF;
  border-right: 1px dotted #CFCFCF;
/*  border: 1px solid red; */
  width: 740px;
  min-height: 300px;
  padding: 10px;
  margin-left: 238px;
  background-color: white;
}

.rootline {
  color: #B27F00;
  font-size: 10pt;
  font-weight: normal;
  margin-bottom: 12pt;
}

.rootline a, .rootline span {
  color: inherit;
  font: inherit;
/*  text-decoration: none; */
  margin-right: 0.2em;
}

.rootline a + a, .rootline a + span {
  margin-left: 0.2em;
}

.rootline a:hover {
  text-decoration: underline;
}

.content {
}

.footer {
/*  height: 16pt; */
  padding: 6pt 1em;
  background-color: #CBCBCB;
  color: #505050;
  text-align: right;
}

.footer-copyright {
  font-size: 9pt;
}

.footer-contacts {
  font-size: 9pt;
}

.news-list-item {
  margin-bottom: 18pt;
}

.news-list-item .news-date {
  color: #8E0000;
  position: absolute;
}

.news-list-item .news-title {
  margin-left: 6.5em;
  font-weight: bold;
}

.news-list-item .news-content {
  margin: 6pt 0px 0px 6.5em;
/*  border: 1px solid red; */
}

.news-list-item .news-content p {
  padding: 0px;
  margin: 0px;
}

ul.csc-menu {
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}

ul.csc-menu > li {
  margin: 6pt 0px;
}

.updated-data {
  color: #008000;
  font-weight: bold;
}

.attention {
  font-size: 10pt;
  font-weight: bold;
  color: #FF0000;
}

.itemname {
/*  font-weight: bold; */
  font-style: italic;
/*  color: #008000; */
}

.input, .user-input {
/*  font-style: italic; */
  font-family: courier new, courier, monospace;
  font-weight: bold;
}

.screenshot {
  display: block;
  margin: 6pt auto;
}

.screenshot-caption {
  display: block;
  margin-bottom: 6pt;
  text-align: center;
}

/* Форма обратной связи */
.feedback-form {
}

.feedback-form label {
  display: block;
  margin-top: 3pt;
}

.feedback-form input, textarea, select {
  border: 1px inset #808080;
}

.feedback-form input, select {
  width: 300px;
}

.category_question {
  width: 300px;
}

.feedback-form input.subject {
  width: 600px;
}

.feedback-form textarea {
  width: 600px;
  height: 120pt;
}

.feedback-form button {
  margin-top: 10pt;
  padding: 1pt 1em;
}

.feedback-form .error-message {
  color: #AF0000;
}

.feedback-thanks, .feedback-error {
  width: 30em;
  margin: 30pt auto;
  font-size: 11pt;
  font-weight: normal;
  text-align: center;
  padding: 12pt 1em;
}

.feedback-thanks {
  border: 1px solid #008000;
  background-color: #EFFFEF;
  color: #002000;
}

.feedback-error {
  border: 1px solid #800000;
  background-color: #FFEFEF;
  color: #200000;
}

table.no-borders {
  border: 0px;
}

table.no-borders > tbody > tr > td {
  border: 0px;
}

.support-login-form {
  display: block;
  margin: 12pt 5pt;
}

.support-login-form fieldset {
  padding: 5pt;
  border: 1px solid #CBCBCB;
}

.support-login-form fieldset legend {
  color: #005F99;
  margin-bottom: 5pt;
}

.support-login-form div {
  margin-bottom: 5pt;
}

.support-login-form label {
  color: #005F99;
  position: absolute;
  height: 12pt;
  padding: 2px;
}

.support-login-form input[type=text],
.support-login-form input[type=password] {
  border: 1px solid #005F99;
  height: 12pt;
  width: 10em;
  padding: 1px;
  margin-left: 4.5em;
}

.support-login-form input[type=submit] {
  padding: 0px 1em;
}

.csc-textpic-center,
.csc-textpic-center-inner,
.csc-textpic-center-outer {
  text-align: center;
}

.tx-nntpaccountrequest-pi1 input[type=text] {
  border: 1px solid black;
  height: 12pt;
  width: 15em;
  padding: 1px;
}

.tx-nntpaccountrequest-pi1 form table {
  border: 0px;
}
  
.tx-nntpaccountrequest-pi1 form table > tbody > tr > td {
  width: 20em;
  border: 0px;
  padding: 0px 0px 6pt 0px;
  text-align: left;
  vertical-align: top;
}

.tx-nntpaccountrequest-pi1 form table > tbody > tr > td.label {
  padding: 1pt 0.5em 6pt 0px;
  text-align: right;
}

.tx-nntpaccountrequest-pi1 form span.mandatory {
  color: red;
  margin-left: 0.2em;
}

.tx-nntpaccountrequest-pi1 .error-message {
  color: red;
  font-weight: bold;
  text-align: center;
}